#root
root soft nproc 128000
root hard nproc 128000
root soft nofile 128000
root hard nofile 128000
root soft sigpending 128000
root hard sigpending 128000
root soft locks 128000
root hard locks 128000
root soft stack 32768
root hard stack 32768
root - core unlimited
 
#http
http soft nproc 128000
http hard nproc 128000
http soft nofile 128000
http hard nofile 128000
http soft sigpending 128000
http hard sigpending 128000
http soft locks 128000
http hard locks 128000
http soft stack 32768
http hard stack 32768
http - core unlimited

